@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 380px) {

.homeLogo { 
	background:url(../images/logoHome.png) no-repeat 50% 60%;
	background-size:300px auto;
}

/* HEADER */
h1 {
	font-size:18px;
}
#header {
	height:60px; 
	padding-top:10px; 
	position:absolute; 
	top:0;
}
#headerContainer {
	width:300px; 
	margin:0 auto;
}
.logoBox {
	margin:0 auto; 
	text-align:center; 
	float:none;
}
.logoBox p {
	display:none;
}
.navBox {
	float:none; 
	margin:0 auto;
}
#nav ul {
	margin:0 auto; 
	padding:5px 0 0 0;
	float:none;
}
#nav li {
	padding:0 5px;
	font-size:0.625em;
}
#social {
	display:none;
}
/*.mobileMenu {width:30px; height:30px; background:url(../images/mobileMenu.png) no-repeat; float:left; margin:0; display:block; cursor:pointer;}
#navMobile ul {margin:0 auto; padding:10px 0 0 0; text-align:center;}
#navMobile li {margin:0; padding:0 5px; display:inline; font-family: 'Roboto Slab', serif; color:#112b4e; font-size:10px;}
#navMobile li a {color:#112b4e; text-decoration:none;}
#navMobile li a:hover, #navMobile .active-slide a.active, #navMobile a.active {
color:#112b4e;
text-decoration:none;
border-bottom:2px solid #112b4e;
}
#navMobile .active-slide a.active, #navMobile a.active {
color:#112b4e;
border-bottom:2px solid #112b4e;
}*/

#about{
	padding: 0 0 20px 0;
}
#parallax1{
	background:url(../images/parallaxImages1.jpg) 50% 50% no-repeat;
	height:100px;
	background-size:640px auto;
} 
#parallax2{
	background:url(../images/image2.jpg) 50% 50% no-repeat;
	height:100px;
	background-size:640px auto;;
} 
#parallax3{
	background:url(../images/image3.jpg) 50% 50% no-repeat;
	height:100px;
	background-size:640px auto;
} 
#parallax4{
	background:url(../images/image4.jpg) 50% 50% no-repeat;
	height:100px;
	background-size:640px auto;
} 
.contentContainer {
	width:280px;
}
.title {
	width:280px; 
	margin:40px auto 40px auto;
	background:url(../images/bar.png) no-repeat center;
}
.columns2 {
	float:left;
	margin:20px 0 20px 0;
	-moz-column-count:1; /* Firefox */
	-moz-column-gap:0; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	-webkit-column-gap:0; /* Safari and Chrome */
	column-count:1;
	column-gap:0;
	text-align:left;
}
.signoff {
	width:280px; 
	background:url(../images/planeSignoff_small.png) no-repeat 50% 0;
}
.textWrapper {
	margin:0 auto 20px auto; 
	width:280;
	float:none;
}
.textBox {
	margin:0 0 20px 0;
	float:none;
	width:280px;
	height:150px;
	text-align:left;
}
.textBoxRight {
	float:none;
	width:280px;
	text-align:left;
	height:150px;
}
.baseText {
	width:280px;
}
.baseText p {
	font-size:1.125em; 
	font-weight:300; 
	line-height:24px; 
	text-align:center;
}

#whyWeigh {
	background:url(../images/whyimgs_weight.png) no-repeat -15px 30%;
	width:100px;
	height:150px;
	background-size:110px auto;
	float:left;
}
#whyCash {
	background:url(../images/whyimgs_cash.png) no-repeat -15px 30%;
	width:100px;
	height:150px;
	background-size:110px auto;
	float:left;
}
#whyAero {
	background:url(../images/whyimgs_aero.png) no-repeat -15px 50%;
	width:100px;
	height:150px;
	background-size:110px auto;
	float:left;
}
#whyColor {
	background:url(../images/whyimgs_color.png) no-repeat -15px 40%;
	width:100px;
	height:150px;
	background-size:110px auto;
	float:left;
}

#servicesVinyl {
	background:url(../images/serviceimgs_wrap.png) no-repeat -15px 50%;
	width:100px;
	height:150px;
	background-size:110px auto;
	float:left;
}
#servicesArt {
	background:url(../images/serviceimgs_art.png) no-repeat -15px 50%;
	width:100px;
	height:150px;
	background-size:110px auto;
	float:left;
}
#servicesInterior {
	background:url(../images/serviceimgs_interior.png) no-repeat -15px 50%;
	width:100px;
	height:150px;
	background-size:110px auto;
	float:left;
}
#servicesDecal {
	background:url(../images/serviceimgs_decal.png) no-repeat -15px 50%;
	width:100px;
	height:150px;
	background-size:110px auto;
	float:left;
}

.titleGallery {
	width:210px; 
	margin:30px 0 0 55px;
	background:url(../images/barGalleryMobile.png) no-repeat center;
	float:left;
}
#signoffGallery {
	width:280px; 
	margin:0 auto; 
	padding:0; 
	background:url(../images/planeSignoff_small.png) no-repeat 50% 0; 
	height:86px;
	z-index:999;
	position:relative;
	bottom:80px;
}
.captionWrapper {
	width:320px;
	margin:0 auto;
}
.container1, .container2 {
  position: relative;
  -webkit-backface-visibility: hidden;
}
.container1 {
	top:255px;
	width: 280px;
  	margin:0 auto;
  	padding: 10px 0;
  	text-align:center;
}
.container1 h2 {
	font-size: 1.35em;
	opacity:1;
	color:#fdf6e7;
	margin:0;
	padding:0;
	letter-spacing:-1px;
}
.container2 {
	bottom:150px;
	width: 50%;
  	max-width: 500px;
  	margin:0 auto;
  	padding: 10px 0;
  	text-align:center;
}
.container2 h2 {
	font-size: 2.5em;
	opacity:1;
	color:#fdf6e7;
	margin:0;
	padding:0;
	letter-spacing:-2px;
	line-height:1.1em;
	font-weight:300;
}
.slides-pagination {
  display:none;
}
.slides-navigation {
  top:35px;
}
.slides-navigation a {
  height:25px;
  width:25px;
}
.slides-navigation a.prev {
	left:20px;
	background:url(../images/circleArrow_left.png) no-repeat;
	background-size:25px 25px;
	opacity:1;
}
.slides-navigation a.next {
	right:20px;
	background:url(../images/circleArrow_right.png) no-repeat;
	background-size:25px 25px;
	opacity:1;
}
 #slides ul.animate {
            -webkit-transition: all .3s;
            -moz-transition: all .3s;
            -o-transition: all .3s;
            transition: all .3s;
        }
.introText2 {
	width:280px; 
	padding:0;
}
/* FORM */
#contactForm {
	width:280px;
}
form    {
	width:280px;
}
input    {
	width:270px;
	margin:0 0 10px 0;
}
textarea {
	width:280px;
	height:100px;

}
.rowLeft {
	width:280px;
	float:none;
	margin:0 auto;
	text-align:center;
	padding:10px 0 0 0;
}
.rowRight {
	width:280px;
	float:none;
	margin:0 auto;
	text-align:center;
}
.formRow {
	width:280px;
}
.lineShort {
	width:280px; 
	margin:0 auto 20px auto;
}
}